<!DOCTYPE html>
{% load static %}
{% include "base.html" %} 
        
    <body>
        <h3 style="text-align: center; padding-top: 1cm; color: #444; font-family: 'Work sans', sans-serif">indi's story 9</h3>
        <br>
        <br>
        <br>
        <br>
        <br>
        <div class="container"> 
        <div class= "login">
            {% if user.is_authenticated %}
            welcome, {{ user }}</div>
        <div class= "logout">
            <a href= "/logout" style="color: #444;">logout</a>
        </div>
          {% else %}
            <a href= "/login" style="color: #444;">login</a>
         
        </div>
        <div class= "signup">
            <a href= "/signup" style="color: #444;">sign up</a>
            {% endif %}
        </div>
        </div>
    </body>
